%define url_ver	%(echo %{version}|cut -d. -f1,2)

Name:		gnome-video-effects
Version:	0.4.0
Release:	%mkrel 1
Summary:	Collection of GStreamer video effects

Group:		System/Libraries
License:	GPLv2
URL:		http://live.gnome.org/GnomeVideoEffects
Source0:	http://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
Buildarch:	noarch
BuildRequires:	intltool

%description
A collection of GStreamer effects to be used in different GNOME Modules.

%prep
%setup -q

%build
%configure2_5x --build=%{_build}
%make

%install
%makeinstall_std

%files
%doc AUTHORS NEWS README
%{_datadir}/pkgconfig/%{name}.pc
%{_datadir}/%{name}


%changelog

* Tue Mar 27 2012 ovitters <ovitters> 0.4.0-1.mga2
+ Revision: 227088
- clean spec
- new version 0.4.0

* Thu Jul 14 2011 cjw <cjw> 0.3.0-3.mga2
+ Revision: 124249
- fix group

* Wed Jun 29 2011 wally <wally> 0.3.0-2.mga2
+ Revision: 115875
- drop patch and use another workaround to fix noarch build

* Wed Jun 29 2011 wally <wally> 0.3.0-1.mga2
+ Revision: 115574
- add patch to fix noarch build
- clean .spec

  + cjw <cjw>
    - imported package gnome-video-effects


* Thu Mar 10 2011 Yanko Kaneti <yaneti@declera.com> 0.3.0-1
- Update to 0.3.0.

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Mon Dec  6 2010 Yanko Kaneti <yaneti@declera.com> 0.2.0-1
- Update to 0.2.0. New effects.

* Wed Sep  1 2010 Yanko Kaneti <yaneti@declera.com> 0.1.0-1
- Packaged for review
